Yes, you heard it right. Gmail, google e-mail service will not work after February 8, 2017. It has been confirmed by the Google that their Gmail service will not work on Google chrome version below 53. All the Chrome version below 53, Gmail will not work. This starts right after February 8, 2017. If you want to run Gmail then read the following information.
Even if your desktop/laptop has Windows 7, Windows XP and Windows Vista then also you are not able to run Gmail. If you have Windows 8 or Windows 10 and Chrome browser is below version 53 then also you can not run gmail after February 8, 2017.
According to Google, all the version below the version 53 are prone to hackers or virus attack. All these version have security threats. That is why google has decided to stop Gmail from these versions.

How to run Gmail after February 8, 2017 ?

1. If your computer or laptop system has Windows 7, Windows XP and Windows Vista running then you must upgrade to windows 8 or windows 10. Since these version has Chrome version 47. So its better to upgrade your computer operating system before feb 8.
2. If you have Windows 8 or Windows 10 then just update your Google chrome browser to the latest version. If you don’t update your Google chrome browser then you will not be able to run Gmail in future.
Google wants their user’s safety and security from virus or hacker attacks. So its better you take this seriously. Please share this information to all your friends and people through social media so that they can take right decision on time.
image credit:CNN, Shutterstock
Google confirms Gmail will not work after February 8th,2017

Leave a Reply

Your email address will not be published. Required fields are marked *